import request, { postBlob, handleImport, getBlob } from '@/utils/request'
export function getListCostBillV2(params) {
  return request({
    url: `/customer/costBill/list?moduleId=${params.moduleId}`,
    method: 'post',
    data: params
  })
}

export function exportListCostBillV2(data, name) {
  return postBlob({
    url: '/customer/costBill/list/export',
    data,
    name
  })
}

export function getListSubCostBillV2(params) {
  return request({
    url: `/customer/costBill/listV2?moduleId=${params.moduleId}`,
    method: 'post',
    data: params
  })
}

export function exportListSubCostBillV2(data, name) {
  return postBlob({
    url: '/customer/costBill/listV2/export',
    data,
    name
  })
}

